/* header */
body{
    /* background-color: #faf7f7; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.header{
    margin: -8px;
    padding: 3px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    position: fixed;
    min-width: 100vw;
    min-height: 55px;
    background-color: rgb(255, 255, 255);
    top: 0;
    box-shadow: 0px 1px 1px rgba(185, 185, 185, 0.829);
    z-index: 10;

}
h1{
  margin: 0;
}

.logo{
    margin: 0;
    color: #e21b70;
}
a{
    color:#e21b70;
    text-decoration: none;
    padding: 10px;
}
i{
    color: #e21b70 ;
    font-size: 25px;
    padding: 8px;
}
i > sup{
    font-size: 10px;
    background-color: #e21b70;
    border-radius: 50px;
    color: #e6e6e6;
    padding: 5px;
}
a:hover{
    border: 1px solid #e21b70  ;
    border-radius: 8px;
   
}
i:hover{
    color: White;
    background-color:#e21b70    ;
    border-radius: 8px;
}

/* body */
.img{
    margin-top: 55px;
    background-color: #e6e6e6;
    min-width: 400px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    box-shadow: inset 0 8px 0 rgba(92, 90, 90, 0.034); /* Inner shadow */
    /* width: 100vw; */

}
.emg1{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-wrap: wrap;
    overflow: hidden;
    min-height: 268px;
}
    
.img > h1{
    font-weight: 100;
    opacity: 0.8;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}
h2{
    margin-top: 50px;
    padding-left: 70px;
    color: rgba(0, 0, 0, 0.822);
}
.box{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap:wrap;
    padding: 4px 15px;
    padding-bottom: 40px;
}


.box1{
    background-color: #faf7f7;
    height: 220px;
    width: 320px;
    border: 1px solid rgba(14, 14, 14, 0.315);
    margin: 4px;
    margin-top: 25px;
    position: relative;
    /* z-index: -10; */
    border-radius: 8px;
    overflow: hidden;
}
.img2{
    height: 75%;
    width: 100%;
    border-top-right-radius:5px ;
    border-top-left-radius:5px ;
    
}
.box1 > .img2:hover{
    transform: scale(1.03);
    overflow: hidden;
}
.title{
    font-weight: bold;
    display: block;
    padding: 5px;
    
}
.desc{
    font-size: 12px;
    color: rgba(58, 56, 56, 0.767);
    padding: 5px;
    display: block;
}
.price{
    /* padding: 3px 12px; */
    padding: 4px 12px;
    font-size: 12px;
    background-color:#fb2982;
    color: rgb(255, 255, 255);
    position: absolute;
    top: 10px;
    right: 0%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.dis{
    padding: 4px 42px;
    font-size: 12px;
    background-color:#fb2982;
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 80px;
    left: 0%;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;

}
#icon{
    
    padding: 8px;
    font-size: 35px;
    background-color:#ffffff;
    color: #fb2982;
    position: fixed;
    bottom: 10px;
    right: 3%;
    /* border: 1px solid #e21b70; */
    border-radius: 25px;
    
}
#icon:hover{
    background-color: #fb2982;
    color: white;
}
footer{
    top: 10%;
    letter-spacing: 2px;
    margin: -8px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.836);
    color: #e21b70 ;
    min-height: 50px;
    min-width: 100vw;
}